@import url("fonts/LFT-Etica.css");

@import url("skeleton/base.css");
@import url("skeleton/skeleton.css");

html, body {
	font-family:Helvetica,Arial,sans-serif;
	background-color:#fff;
}
h1,h2,h3 {font-family: 'LFTEtica-Light';}

h1 {
	color:#56629c;
}
h2 {
	color:#2c83c3;
}
h3 {
	/* font-family:'LFTEtica-SemiBold'; */
	color:#333;
}
strong, b {
	/* font-family:'LFTEtica-SemiBold'; */
	color:#333;
}
sup {
	vertical-align: super;
	font-size: smaller;
}
.nowrap {
	white-space: nowrap;
}
.nocase {
	text-transform:none !important;
}
.no-margin {
	margin-left:0px !important;
	margin-right:0px !important;
}
.at4-share .at4-share-count, .at4-share .at4-share-count-container {
	font-size:0px !important;
}
.cta, a.cta {
	display:inline-block;
	background-color:#be457a;
	color:#fff;
	text-transform: uppercase;
	padding:18px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight:bold;
	vertical-align: top;
	margin:20px 0 0 20px;
	font-size:1.0em;
}
.cta2 {
	display:inline-block;
	background-color:#be457a;
	color:#fff;
	text-transform: uppercase;
	padding:10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight:bold;
	vertical-align: top;
	margin:20px 0 0 0px;
	font-size:0.8em;
}
title {
	text-transform: uppercase;
}
header, #header{
	margin:0 !important;
	position:relative;
	width:100%;
}
header.content_page.no-image {
	height:72px !important;
}
header:after, #header:after {
	padding-top: 0;
	display: block;
  	content: '';
}
header.content_page:after, #header.content_page:after {
	padding-top: 40.5%;
}
header.content_page.no-image:after, #header.content_page.no-image:after {
	padding-top:0;
}
#header_links {
	position:absolute;
	top:16px;
	right:10px;
	width:180px;
	font-size:0.9em;
}
#header_top a, #header_links a {
	color:#333;
	vertical-align:top;
}
#header_links a img {
	margin:-8px 0 0 4px;
}
#header_top a:hover, #header_links a:hover {
	color:#00b0ea;
}
#header_links a.signup {
	display:inline-block;
	background:#555f9b;
	padding:12px 0;
	color:#fff;
	text-align:center;
	width:90px;
	font-weight:bold;
	border-radius:4px;
	margin:-8px 0 0 10px;
	line-height:13px;
	font-size:13px;
}

.header_nav_dropdown {
	display:none;
	position:fixed;
	top:50px;
	background:#fff;
	background:rgba(255,255,255,0.96);
	padding:10px;
	z-index:99999;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.3);
}
.header_nav_dropdown ul li a, ul li ul li a {
	color:#333;
}
.header_nav_dropdown ul li a:hover, ul li ul li a:hover  {
	color:#00b0ea;
}
.header_nav_dropdown ul li ul li{
	display: none;
}
.header_nav_dropdown ul li ul li ul li{
	display: none !important;
}

#key_visual {
	position:absolute;
	top:0px;
	z-index:0;
	width:100%;
}
#key_visual_lg {
	display:none;
}
#key_visual img, #content_page_key_visual img, .key_visual_img{
	position:absolute;
	top:0px;
	width:100%;
	height:100%;
	background-size:100%;
	background-repeat:no-repeat;
}
.key_visual_img_wrapper, #mobile_header {
	cursor:pointer;
}
#key_visual_copy {
	position: absolute;
	top:140px;
	left:4vw;
	z-index:999;
}
#key_visual_copy h1 {
	color:#fff;
	font-size:3.8vw;
	line-height:4vw;
}
#key_visual_copy p {
	color:#fff;
	font-size:2.2vw;
	line-height:4vw;
}
#key_visual_copy .btn {
	display:inline-block;
	color:#fff;
	font-size:2vw;
	line-height:3vw;
	background-color:#1aabe1;
	padding:0.8vw 1.5vw;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

#mobile_header {
	position: relative;
	width:100%;
	display:none;
	margin:0;
	padding:0;
}
#mobile_header img{
	width:100%;
}

#content_page_key_visual {
	position:relative;
}
#content_page_key_visual_lg {
	display: none;
}

#header_dots, #header_dots_kv {
	position:absolute;
	width:100%;
	height:20px;
	top:99%;
	text-align:center;
}
#header_dots.content_page {
	top:370px;
}
.header_dot_wrapper {
	display:inline-block;
	margin:auto;
}
.header_dot{
	float:left;
	width:10px;
	height:10px;
	margin:0 5px;
	background:url(/assets/images/static/kv_dot.png);
	cursor:pointer;
}
#header_top {
	position:fixed;
	top:0px;
	width:100%; 
	background-color:#fff;
	background-color:rgba(255,255,255,0.8);
	height:90px;
	overflow:hidden;
	z-index:9999;
}

#header_top li.active a {
	font-weight:bold;
}

#header_top h1 {
	position:absolute;
	top:16%;
	left:5%;
	width:185px;
	height:45px;
	background-image:url(/assets/images/common/sermo_logo.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
#topmenu {
	position:absolute;
	left:0;
	top:70%;
	width:100%;
	text-align:center;
}
#topmenu li{
	display:inline-block;
	margin:0 20px;
	font-size:0.9em;
}
#topmenu li ul{
	display:none;
}

#header_form {
	position:absolute;
	top:28%;
	left:5%;
	width:50%;
}
#header_form h2 {
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.8);
	font-size:2.2em;
	font-weight:bold;
	color:#fff;
}
#header_form select {
	width:100px;
}

#header_cta {
	position:absolute;
	top:200px;
	left:50px;
}
a.button {
	color:#fff;
	font-weight:normal;
	font-size:0.9em;
	padding:8px 20px;
	background:#00b0ea !important;
	border:none;
	text-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
a.button:hover {
	color:#fff;
	border:none;
	text-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
h1 a {
	font-size:.7em !important;
}
a.right {
	float:right;
}

ul.bullets, #press_release_content ul{
	list-style:disc;
	padding-left:20px;
}
ol.alpha {
	list-style-type: lower-alpha;
	padding-left:20px;
}
div.indent {
	padding-left:20px;
}

/* HOME PAGE BODY */
#homepage_blurb {
	width:100%;
	margin:0px !important;
	background:#fff url(/assets/images/static/homepage_blurb_vr.gif) no-repeat 50% 10px;
}
#homepage_blurb h1 {
	color:#00b0ea;
	font-size:1.6em;
	line-height:1.2em;
	margin:0px;padding:0px;
}
#homepage_blurb p {
	font-family: 'LFTEtica-Light';
	font-size:1.3em;
	line-height:1.2em;
	color:#000;
	margin:6px 0 0 0;padding:0px;
}
#homepage_blurb_left p {
	margin-left:20px;
}
#homepage_blurb .wrapper {
	padding:40px 20px;
}
#homepage_blurb .quotes, #homepage_columns {
	text-align:center;
}

#homepage_columns_header {
	font-family: 'LFTEtica-Light';
	font-size:2.4em;
	text-align:center;
	background:#0d3c60;
	padding:20px 0;
	color:#fff;
}
#homepage_columns {
	color:#fff;
}
#homepage_columns div {
	cursor:pointer;
	min-height:360px;
}
#homepage_columns h1 {
	font-size:1.5em;
	margin:0;
	color:#fff;
}
#homepage_columns h2 {
	font-size:2.1em;
	margin:80px 0 0 0;
	color:#fff;
}
#homepage_columns p {
	font-size:1.2em;
	color:#fff;
}
.solve {
	padding:10px 7px 10px 8px;
	background:#00b0ea url(/assets/images/static/icon_solve.png) no-repeat 50% 18%;
}
.vote {
	padding:10px 7px 10px 8px;
	background:#555F9B url(/assets/images/static/icon_vote.png) no-repeat 50% 18%;
}
.post {
	padding:10px 7px 10px 8px;
	background:#8f4987 url(/assets/images/static/icon_post.png) no-repeat 50% 18%;
}
.earn {
	padding:10px 7px 10px 8px;
	background:#7752c0 url(/assets/images/static/icon_earn.png) no-repeat 50% 18%;
}
.solve:hover {
	background-color:#6ec7eb;
}
.vote:hover {
	background-color:#8990ba;
}
.post:hover {
	background-color:#af7fa9;
}
.earn:hover {
	background-color:#a08acd;
}

.homepage_carousel {
	position:relative;
	width:100%;
	height:420px;
	background:#fff;
	overflow:hidden;
}
#homepage_quotes {
	position:relative;
	height:220px;
	margin-left:0px;
}
#homepage_quotes .quote{
	position:absolute;
	width:90%;
	text-align:center;
}
#homepage_quotes p{
	font-size:1.3em;
	line-height:1.2em;
	width:360px;
	display:block;
	margin:10px auto 0 auto;
}
.quotes_arrow_left {
	position:absolute;
	width:22px;
	height:35px;
	top:40%;
	left:2%;
	background:url(/assets/images/static/carousel_arrow_left.png);
	cursor:pointer;
}
.quotes_arrow_right {
	position:absolute;
	width:22px;
	height:35px;
	top:40%;
	right:2%;
	background:url(/assets/images/static/carousel_arrow_right.png);
	cursor:pointer;
}

#sermo_polls, #sermo_research {
	background-color:#f3f3f3;	
}
#polls img {
	max-width:100%;
}
.poll_row:first-of-type {
	margin-top:25px;
}
.poll_row {
	color:#2c83c3;
	text-align:right;
	font-size:0.8em;
	margin-bottom:10px;
}
.poll_row span{
	display:inline-block;
	width:59%;
	margin:0 0 0 1%;
	font-size:1.3em;
}
.poll_header {
	display:inline-block;
	width:39%;
	line-height:1.0em;
	float:left;
}
.poll_row .poll_bar {
	float:left;
	width:40px;
}
.purple .poll_row .poll_bar {
	background-color:#8f4987;
} 
.blue .poll_row .poll_bar {
	background-color:#2c83c3;
}
table.sermo_poll_facts td{
	padding:4px;
	font-size:0.75em;
	line-height:1.2em;
	border:1px solid #ccc;
	text-align:center;
	color:#000;
	vertical-align:middle;
}
table.sermo_poll_facts td:nth-child(1){
	width:160px;
	text-align:left;
}
table.sermo_poll_facts tr:nth-child(even){
	background-color:#efe8f6;
}
.homepage_carousel_unit{
	position:relative;
	width:960px;
	height:420px;
	float:left;
	cursor:pointer;
}
.homepage_carousel_unit img{
	position:absolute;
	width:100%;
}
.homepage_carousel_unit .wrapper {
	width:100%;
	position:absolute;
}
.homepage_carousel_unit h1 {
	color:#00b0ea;
	font-size:2.0em;
	margin:5% 0 0 8%;
	padding:0;
}
.homepage_carousel_unit h2 {
	color:#000;
	font-size:1.6em;
	line-height:1.3em;
	margin:0 0 0 8%;
	padding:0;
}
.homepage_carousel_unit p {
	color:#666;
	font-size:1.2em;
	margin:1% 0 0 8%;
}
.homepage_carousel_unit a.button {
	background:#00b0ea;
	margin:10% 0 0 8%;
}
.carousel_arrow_left {
	position:absolute;
	width:22px;
	height:35px;
	top:50%;
	left:2%;
	background:url(/assets/images/static/carousel_arrow_left.png);
	cursor:pointer;
}
.carousel_arrow_right {
	position:absolute;
	width:22px;
	height:35px;
	top:50%;
	right:2%;
	background:url(/assets/images/static/carousel_arrow_right.png);
	cursor:pointer;
}

#sermo_news {
	background:#f3f3f3;
}

#sermo_news_header {
	font-family: 'LFTEtica-Light';
	font-size:2.4em;
	width:100%;
	text-align:center;
	background:#0d3c60;
	padding:20px 0;
	color:#fff;
}

.sermo_news_unit {
	border:1px solid #e1e1e1;
	margin:30px 0 30px 25px !important;
	background:#fff;
	height:360px;
	cursor:pointer;
}
.sermo_news_unit h1{
	width:90%;
	padding:4% 5%;
	color:#fff;
	font-size:1.4em;
	line-height:1.5em;
	background:#555f9B;
}
.sermo_news_unit.in_the_news h1{
	background:#8e4886;
}
.sermo_news_unit.press_release h1{
	background:#7752c0;
} 
.press_release_wrapper h1 {
	text-transform: uppercase;
}
.press_release_wrapper img {
	max-width:100%;
}
.sermo_news_unit h2{
	margin:0 5%;
	font-size:1.4em;
	line-height:1.2em;
	height:100px;
}

.sermo_news_unit h2 a{
	margin:0;
	color:#00b0ea;	
}
.sermo_news_unit h2 span.date{
	font-size:0.5em;	
	line-height:0.5em;
}
.sermo_news_unit p{
	display:block;
	margin:0 5%;
	font-size:0.9em;
	height:110px;
}
.sermo_news_unit a{
	margin:0 5%;
	font-size:0.9em;
	color:#8e4886;
}

#sermo_news_logos img{
	margin:20px 20px;
	vertical-align:top;
}

#media_page_news {
	margin:0 0 20px 0;
}
#media_page_news img{
	margin:20px 25px;
	vertical-align:top;
}
#media_page_press_releases h1 {
	display:none;
}
.media_page_news_item {
	height:100px;
	margin:0 8px 8px 0 !important;
	font-size:0.8em;
	line-height:1.3em;
}
.media_page_news_item a {
	color:#00b0ea;
	font-size:1.2em;
	font-weight:bold;
}
.media_page_news_item img {
	float:left;	
	margin:0 8px 0 0 !important;
}
.news_item_col {
	display:table-cell;
}
.news_item_col a:hover{
	text-decoration:underline;
}
.media_page_press_item {
	margin:0 0 10px 0;
}
.media_page_press_item .date{
	font-size:0.9em;
}
.media_page_press_item a, .press_releases_column a{
	font-weight:bold;
	font-size:0.8em;
	text-decoration:underline;
}
.press_release_wrapper {

}
.press_releases_tab {
	margin:10px 0;
}
.press_releases_unit {
	margin:10px 0 0 0;
	clear:both;
}
.press_releases_date {
	font-family:'LFTEtica-SemiBold';
	background-color:#7752c0;
	width:40px;
	text-align:center;
	margin:0 20px 0 0;
	color:#fff;
	padding:10px;
	float:left;
}
.press_releases_date span{
	font-size:2.0em;
}
.press_releases_column {
	display:table-cell;
}

#sermo_video {
	position:relative;
	background:#fff;
}
#sermo_video h1 {
	display:inline-block;
	font-size:1.4em;
	line-height:1.2em;
	margin:10px 10px 10px 0;
	
}
#sermo_video p {
	font-size:1.0em;
}
#sermo_video .video {
	float:left;
	left:80px;
	top:40px;
	margin:10px 10px 0 30px;
}
#sermo_video iframe {
	width:320px;
	height:210px;
}

/* CONTENT PAGE */

#content_page_key_visual {
	height:400px;
	overflow:hidden;
}
#content_page_main {
	background:#fff;
}

#content_page_body {
	margin-bottom:25px;
}
#content_page_body h1 {
	text-transform: uppercase;
	line-height:1.4em;
	font-size:2.0em;
}
#content_page_body h1.preserve_case {
	text-transform: none;
}
#content_page_body h2 {
	padding-top: 90px; /* anchor hack */
    margin-top: -90px; /* anchor hack */
	line-height:1.2em;
	font-size:1.5em;
	pointer-events:none;
}
#content_page_body h2 span.black {
	font-family:LFTEtica-SemiBold;
	color:#000;
	font-weight:normal;
}
#content_page_body h3 {
	padding-top: 90px; /* anchor hack */
    margin-top: -90px; /* anchor hack */
	color:#8f4987;
	line-height:1.0em;
	font-size:1.25em;
}
#content_page_body h3 strong{
	color:#8f4987;
}

#content_page_body h4 {
	color:#000;
	line-height:1.0em;
	font-size:1.2em;
}

#content_page_main h2.highlight-title {
	background: #2c84c2;
	text-align: center;
	color: #FFF;
	margin: 0px 0px 15px;
	padding: 8px 0px;
}
#content_page_body .indent {
	margin-left:20px;
}

#content_page_body h2 span {
	color:#7557b9;
}
#content_page_body div.hidden{
	display:none;
}

#content_page_sidenav {
	position:relative;
	font-family: 'LFTEtica-Light';
	margin-right:40px;
}
#content_page_sidenav_button {
	display:none;
	position:absolute;
	width:26px;
	height:26px;
	top:7px;
	right:8px;
	background-image:url(/assets/images/static/sidenav_button.png);
	cursor:pointer;
}
#content_page_sidenav_header {
	display:none;
	font-size:1.2em;
	padding:10px 0;
	background-color:#555f9b;
	color:#fff;
}
#content_page_sidenav li {
	font-size:1.2em;
	border-top:1px solid #ccc;
	padding:0px;
	margin:0;
}


#content_page_sidenav li:last-child{
	border-bottom:1px solid #ccc;
}
#content_page_sidenav li.active{
	background-color:#555f9b;
}
#content_page_sidenav li.active a{
	color:#fff;
}
#content_page_sidenav li a:hover{
	background-color:#929de0;
}
#content_page_sidenav li a{
	display:block;
	padding:10px;
	color:#333;
}
#content_page_sidenav li ul {
	display:none;
	margin:0;
}
#content_page_sidenav li.active ul {
	display:block;
}

#content_page_sidenav li a.link-advertising {
	display:none;
}

#content_page_sidenav li ul, #content_page_sidenav li ul li {
	background-color:#fff;
}
#content_page_sidenav li ul li a, #content_page_sidenav li.active ul li a, #content_page_sidenav li.active ul li.active ul li a{
	display:block;
	padding-left:30px;
	font-size:0.7em;
	color:#333;
}
#content_page_sidenav li.active ul li ul li a, #content_page_sidenav li.active ul li.active ul li a {
	display:block;
	padding-left:45px;
	font-size:0.6em;
	color:#333;
}

#content_page_sidenav li.active ul li.active a {
	color:#fff;	
}
.content_page_wrapper {
	padding:30px 0 30px 40px;	
}

#tab_menu li{
	margin:0 20px 0 0;
	float:left;
}
#tab_menu li.active a{
	font-weight:bold;
	color:#7557b9;
}

#content_page_body .office {
	padding:10px;
	border-bottom:1px solid #ccc;
}

#content_page_body .office .map{
	margin-right:6px;
	width:150px;
	float:left;
}
#content_page_body .office .address{
	float:left;
	display:block;
}
#content_page_body img.right {
	float:right;
	margin:0 0 10px 10px;
}
#content_page_body img.left {
	float:left;
	margin:0 10px 10px 0;
}
#content_page_body img.border {
	border:1px solid #ccc;
}

.people_section_tab {
	font-size:1.3em !important;
}
.people_section_tab li {
	display:inline-block;
	margin:0 20px;
}
.people_section_tab li:nth-child(1){
	margin:0 20px 0 0;
}
#people_section .person{
	width:167px;
	height:250px;
	text-align:center;
	margin:6px 6px 0 0;
	float:left;
	font-size:1.0em;
	cursor:pointer;
}
#people_section .title{
	font-size:0.8em;
	line-height:1.1em;
}
#people_section .person img{
	border:1px solid #ccc;
}
#people_section .bio {
	display:none;
}

.name {
	font-size:1.0em;
	line-height:1.0em;
	margin:0 0 6px 0;
}
.bio img {
	float:left;
	margin:0 10px 10px 0;
}
.bio_modal_picture {
	max-width:240px;
}
.bio-inner {
	width:360px;
	float:left;
	display:block;
}

.person_teaser {
	width:105px;
	height:184px;
	margin:0 4px;
	float:left;
	text-align:center;
}
.person_teaser  img {
	width:105px;
	border:1px solid #ccc;
}
.person_teaser .name {
	display:block;
	font-size:0.8em;
	line-height:0.9em;
	margin-bottom:6px;
}
.person_teaser .title {
	font-size:0.7em;
	line-height:1.0em;
	margin-bottom:6px;
}


/* MEDIA PAGE */
.media_page_columns {
	padding:0px;
	min-height:270px;
	width:260px !important;
	border:1px solid #efefef;
	margin:0 0 20px 0;
}
.media_page_columns h1{
	width:80%;
	color:#fff;
	padding:5% 10%;
	background:#55609d;
	font-size:1.0em !important;
	line-height:1.0em !important;
}
.media_page_columns.in_the_news h1{
	background:#8e4886;
}
.media_page_columns.press_release h1{
	background:#7752c0;
}
.media_page_columns.media_materials h1{
	background:#00b0ea;
}

.media_page_columns h2{
	margin:5% 10%;
	font-size:1.0em !important;
	line-height:1.0em !important;
}
.media_page_columns h2 a{
	margin:0 !important;
}
.media_page_columns p{
	margin:5% 10%;
	font-size:1.0em !important;
}
.media_page_columns a{
	margin-left:10%;
}

.media_page_header {
	width:100%;
	background-color:#555f9B;
	color:#fff;
	font-size:1.5em;
	padding:10px;
	margin:0 0 10px 0;
}
.media_page_header.news {
	background:#8e4886;
}
.media_page_header.press {
	background:#7752c0;
}
.media_page_header.faq {
	background:#0084d8;
}

#medlive_landing h1{
	color:#7152c0;
	font-size:2.2em;
	text-transform: none;
	font-weight:bold;
}
#medlive_landing p{
	font-size:1.4em;
}
#medlive_landing a.button{
	font-size:1.4em;
}
#medlive_landing img{
	max-width:100%;
}

/* POLLS */
.poll_thumb {
	width:100%;
}
.poll {
	padding-bottom:20px;
	margin-bottom:30px;
	border-bottom:1px solid #ccc;
}
.poll_chart {
	padding:10px;
	border-radius:8px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.poll_value {
	font-weight:bold;
	float:left;
}
.poll_bar {
	float:right;
	width:90%;
	height:20px;
	background-color:#f0f0f0;	
}
.poll_bar_inner {
	height:20px;
	background-color:#00aeef;
}
.poll_label {
	width:90%;
	float:right;
	margin-bottom:10px;
}
.poll {width:80% !important;margin-left:10% !important;}
.poll .columns {width:40% !important;}
.poll .columns.five {width:90% !important;}

/* TESTIMONIALS */
.quote {
	display:inline-block;
	width:12px;
	height:12px;
	margin:0;
	padding:0;
	vertical-align: center;
}
.lquote1 {
	background-image:url(/assets/images/static/lquote1.gif);
	margin-right:4px;
}
.rquote1 {
	background-image:url(/assets/images/static/rquote1.gif);
	margin-left:4px;
}
.lquote2 {
	background-image:url(/assets/images/static/lquote2.gif);
	margin-right:4px;
}
.rquote2 {
	background-image:url(/assets/images/static/rquote2.gif);
	margin-left:4px;
}

/* FOOTER */
footer.row.footer.sixteen.columns.no-margin {
	margin:0;
	overflow: hidden;
}
footer {
	background-color:#383737;
	min-height:230px;
	margin:0;
}
#footer_menu li{
	font-size:1.0em;
	margin:20px 0 0 50px;
	font-weight:bold;
	float:left;
}
#footer_menu li, #footer_menu li a, #footer_social li, #footer_social li a{
	color:#fff;
}
#footer_menu li ul, #footer_social ul {
	margin:0;
	padding:0;
}
#footer_menu li ul li, #footer_social li ul li{
	font-weight:normal;
	padding:0;
	margin:6px 0 0 0;
	float:none;
}
#footer_menu li.last ul, #footer_menu ul li ul {
	display:none;
}
#footer_menu li.last.active ul {
	display:block;
}
#footer_menu li.last.active ul li{
	display:none;
}
#footer_menu > li.last.active ul li.last {
	display:block !important;
}

#footer_social li{
	margin:0px 0 0 60px;
	font-weight:bold;
	float:left;
}
#footer_right_column {
	padding:0;
	margin:0px 0 0 60px;
	float:left;
}
#footer_subscribe {
	margin:0;
	padding:0;
}
#footer_subscribe input[type="text"] {
	margin-top:-16px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	float:left;
}
#footer_subscribe input[type="submit"] {
	margin:-16px 0 0 0;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	float:left;
	border:none;
	padding:9px 12px 8px 12px;
	background:#00b0ea;
	color:#fff;
	text-shadow: none;
	font-weight:normal;
}
#footer_share {
	margin:0px 0 0 0;
	text-transform: uppercase;
}
#footer_share h1 {
	margin:0;
	font-weight:bold;
	font-size:1em;
	line-height:1.4em;
	margin-bottom:10px;
	color:#fff;
}
#footer_share img {
	margin:0 6px 0 0;
}
#footer_copyright {
	padding:10px 0;
	font-size:0.8em;
	color:#fff;
	text-align:center;
}
#language_select_form {
	margin-bottom:0;
}

/* modal */
.modal {
	display:none;
}
.img_modal {
	cursor:pointer;
}
#sermo-hub-screen {
	width:200px;float:right;text-align:center;
}
#simplemodal-overlay {
	background:#fff;
	background:rgba(255,255,255, 0.9);
}
#simplemodal-container {
	width:640px;
	height:500px;
	background:#fff;
	border:1px solid #ccc;
	padding:15px;
}
.modalCloseImg {
	background-image:url(/assets/images/static/x.png);
	width:10px;
	height:10px;
	float:right;
	cursor:pointer;
}

#modal_wrapper {
	display:none;
	position:fixed;
	top:0;
	width:100%;
	height:100%;
	z-index:99999;
	background-color:rgba(0,0,0,0.8);
}
#modal_inner {
	display:table-cell;
	width:100%;
	vertical-align:middle;
}
#modal_prompt, #modal_form, #modal_form_old {
	display:none;
	position:relative;
	margin:0px auto;
	width:90%;
	max-width:600px;
	background-color:rgba(255,255,255,0.6);
	padding:20px;
	color:#fff;
	font-size:1.6em;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
#modal_prompt {
	display: block;
	max-width:400px;
	text-align: center;
}
#modal_wrapper .header{
	font-family: 'LFTEtica-Light';
	text-align:center;
	margin-bottom:10px;
}
#modal_wrapper .close_btn {
	position:absolute;
	right:14px;
	top:8px;
	cursor:pointer;
}
#modal_wrapper input[type=text], #modal_wrapper input[type=email], #modal_wrapper textarea {
	font-family: 'LFTEtica-Light';
	width:71%;
	margin:0 0 0px 0;
	padding:1%;
}
#modal_wrapper textarea {
	margin:0px 0 0px 0;
}
#modal_wrapper select {
	background-image:url(/assets/images/static/caret.png);
	background-position: right center;
	background-repeat: no-repeat;
	font-family: 'LFTEtica-Light';
	-webkit-appearance: none;
	width:73%;
	margin:0 0 0px 0;
	padding:1%;
	vertical-align: bottom;
}
#modal_wrapper input[type=text].error, #modal_wrapper input[type=email].error, #modal_wrapper textarea.error, #modal_wrapper select.error {
	background-color:#FCC;
}
#modal_wrapper input[type=text].half{
	width:44%;
	float:left;
}
#modal_wrapper input[type=text].half:nth-of-type(2){
	float:right;
}
#modal_wrapper input[type=checkbox] {
	display:inline-block;
}
#modal_wrapper input[type=submit] {
	width:140px;
	font-size:0.8em;
	margin: 12px 0 0 0;
	padding:8px 24px;	
}
#modal_wrapper input[type=submit].loading {
	background-image:url(/assets/images/common/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#modal_wrapper label, #modal_wrapper .form_spacer {
	display:block;
	width:23%;
	float:left;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
	margin:0 2% 12px 0;
	padding:1% 0;
	text-align:right;
}
#modal_wrapper label.inline {
	display:inline-block;
	width:auto;
	float:none;
	margin:0;
}
#modal_wrapper .cancel_btn {
	float:right;
	color:#fff;
	padding:8px 0;
}
#modal_wrapper .center {
	text-align:center;
}
#modal_form_post {
	display:none;
}
.contact_button {
	display:inline-block;
	vertical-align: top;
	margin:auto;
	padding:8px 30px;
	margin:0 0 20px 0 ;
	color:#fff;
	font-weight:bold;
	font-size:1.0em;
	background-color:#c0477d;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor:pointer;
}

.social-button-container {
 	font-size: 14px;
  font-weight: 300;
  line-height: 1.625;
  z-index: 99999;
 	top: 20%;
  position: fixed;
}

.social__share a {
  display: block;
  width: 30px;
  padding: 10px;
  cursor: pointer;
  transition: 0.1s ease-out;
}

.social__share a:hover {
  padding-left: 15px;
  padding-right: 15px;
  transition: 0.1s ease-in;
}

.social__share svg {
  fill: #fff;
  width: 28px;
  height: 28px;
}

.facebook__link {
  background: rgb(59, 89, 152);
}

.twitter__link {
  background: rgb(29, 161, 242);
}

.gplus__link {
  background: #dd4c3b;
}

.linkedin__link {
  background: rgb(0, 119, 181);
}

@media (max-width:767px) {
	.social-button-container {
		display: none;
	}
}